<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
	<m_MaleModel>media\models_X\Skinned\berserkhelmet_M.fbx</m_MaleModel>
	<m_FemaleModel>media\models_X\Skinned\berserkhelmet.fbx</m_FemaleModel>
	<m_GUID>595ff64b-0f5a-4f2e-a935-123fb1dcc0d0</m_GUID>
	<m_Static>false</m_Static>
	<m_AllowRandomHue>false</m_AllowRandomHue>
	<m_AllowRandomTint>false</m_AllowRandomTint>
	<m_AttachBone></m_AttachBone>
	<m_MasksFolder>GRIFFIIIIIITHHHHHH</m_MasksFolder>
	<m_HatCategory>nohair</m_HatCategory>
	<textureChoices>Clothes\Armor\Berserk</textureChoices>
</clothingItem>
